.no-close .ui-dialog-titlebar-close {
  display: none;
}

* {
    /*transition: .5s;*/
    font-family: "liberation", sans-serif;
}

html, body{ min-height:100%; }

body {

    margin: 10px;
    min-height: calc(100% - 20px);
    min-width: calc(100% - 20px);

    inset: 0px;
    position: fixed;

    overflow: auto;

    /*background-color: green;*/
}

/* TITLE slide */

body.first > .header {
    /*display: block;*/
    display: flex;
    flex: 1 1 50%;
    height: 100%;
    flex-direction: column;
    background-color: white;
}

body.first > .header > #logos{
    display: inline-block;

    background-color: #e8e8e8;
    padding: 5px;
    height: 160px;
}

body.first > .header > div#title {

    margin-top: 12%;

    text-align: center;
    vertical-align: middle;
    align-items: center;
    justify-content: center;

    /*background-color: red;*/
}

body.first > .header > div#title > span {
    margin-top: 20px;
    display: block;
}

body.first > .header > div#title > span#main {
    font-size: 65px;
    font-weight: bold;
}

body.first > .header > div#title > span#sub {
    display: block;
    font-size: 50px;
    font-style: italic;
}

body.first > content > .logos > img {
    display: inline-block;
    height: 60px;
}

body.first > content {
    display: none;
}

body.first > .footer {
    display: none;
}

/* OTHER slides */

body > .header > .logos > img {
    display: inline-block;
    height: 100px;
}

.header {
    background-color: #e8e8e8;
}

.header > #logos{
    display: inline-block;
    padding: 5px;
    height: 80px;
}

.header > #logos > img {
    display: inline-block;
    height: 100%;
}

.header > div#title {
    display: inline-block;
    vertical-align: middle;
    text-align: right;

    margin-right: 10px;

    float: right;
}

.header > div#title > span#main {
    font-size: 22px;
    font-weight: bold;
}

.header > div#title > span#sub {
    display: block;
    font-size: 15px;
    font-style: italic;
}

.footer {
    position: absolute;
    bottom: 0px;

    min-height: 40px;
    width: 100%;

    background-color: #e8e8e8;
    display: block;
}

.footer > div {
    display: inline-block;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 20px;
}

.footer > div:nth-last-child(2) {
    float: right;
    color: grey;
    padding-top: 14px;
    font-size: 12px;
}

.footer > div:last-child {
    float: right;
}

body.dbg > content > table > tbody > tr > td {
    border: 1px solid red;
}

content {
    transition: .3s;
    
    margin: 10px;
    padding-left: 60px;
    padding-top: 10px;
    /*Margin + padding + footer*/
    min-height: calc(100% - 120px);
    min-width: calc(100% - 80px);

    display: inline-block;

    font-size: 50px;
}

content > .center {
    margin: auto;
    justify-content: center;
    display: flex;
}

table > tbody > tr {
    font-size: 40px;
}

table > tbody > tr > td#center {
    vertical-align: middle;
    text-align: center; 
}

.title {
    font-size: 55px;
    padding-bottom: 20px;
}

.medium {
    font-size: 40px;
}

.ref {
    font-size: 30px;
}

content#preload {
    display: none;
}